---
Repository: https://github.com/sphinx-doc/sphinxcontrib-htmlhelp.git
Repository-Browse: https://github.com/sphinx-doc/sphinxcontrib-htmlhelp
Bug-Database: https://github.com/sphinx-doc/sphinx/issues/
Bug-Submit: https://github.com/sphinx-doc/sphinx/issues/new/choose
